diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupCacheModel.java
index 1e2639d0827..61eb016a447 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class JIRAChangeGroupCacheModel implements CacheModel<JIRAChangeGroup>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class JIRAChangeGroupCacheModel implements CacheModel<JIRAChangeGroup>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, jiraChangeGroupId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(9);
 
@@ -81,7 +81,7 @@ public class JIRAChangeGroupCacheModel implements CacheModel<JIRAChangeGroup>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public JIRAChangeGroup toEntityModel() {
 		JIRAChangeGroupImpl jiraChangeGroupImpl = new JIRAChangeGroupImpl();
 
@@ -108,7 +108,7 @@ public class JIRAChangeGroupCacheModel implements CacheModel<JIRAChangeGroup>,
 		return jiraChangeGroupImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		jiraChangeGroupId = objectInput.readLong();
 		jiraUserId = objectInput.readUTF();
@@ -117,7 +117,7 @@ public class JIRAChangeGroupCacheModel implements CacheModel<JIRAChangeGroup>,
 		jiraIssueId = objectInput.readLong();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(jiraChangeGroupId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupImpl.java
index 2120628f51c..d74983e35ac 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupModelImpl.java
index 4e1dcb3c273..12774114fc3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -102,37 +102,37 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 	public JIRAChangeGroupModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraChangeGroupId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeGroup.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeGroup.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -147,7 +147,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeGroupId = (Long)attributes.get("jiraChangeGroupId");
 
@@ -174,17 +174,17 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_jiraChangeGroupId = jiraChangeGroupId;
 	}
 
-	@Override
+
 	public String getJiraUserId() {
 		if (_jiraUserId == null) {
 			return StringPool.BLANK;
@@ -194,7 +194,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public void setJiraUserId(String jiraUserId) {
 		_columnBitmask |= JIRAUSERID_COLUMN_BITMASK;
 
@@ -209,24 +209,24 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return GetterUtil.getString(_originalJiraUserId);
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_columnBitmask = -1L;
 
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_columnBitmask |= JIRAISSUEID_COLUMN_BITMASK;
 
@@ -247,20 +247,20 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			JIRAChangeGroup.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public JIRAChangeGroup toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (JIRAChangeGroup)ProxyUtil.newProxyInstance(_classLoader,
@@ -270,7 +270,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAChangeGroupImpl jiraChangeGroupImpl = new JIRAChangeGroupImpl();
 
@@ -284,7 +284,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return jiraChangeGroupImpl;
 	}
 
-	@Override
+
 	public int compareTo(JIRAChangeGroup jiraChangeGroup) {
 		int value = 0;
 
@@ -300,7 +300,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -322,22 +322,22 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		JIRAChangeGroupModelImpl jiraChangeGroupModelImpl = this;
 
@@ -350,7 +350,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		jiraChangeGroupModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<JIRAChangeGroup> toCacheModel() {
 		JIRAChangeGroupCacheModel jiraChangeGroupCacheModel = new JIRAChangeGroupCacheModel();
 
@@ -378,7 +378,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return jiraChangeGroupCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(9);
 
@@ -395,7 +395,7 @@ public class JIRAChangeGroupModelImpl extends BaseModelImpl<JIRAChangeGroup>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(16);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemBaseImpl.java
index 860f174f2ad..21577580fe6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class JIRAChangeItemBaseImpl extends JIRAChangeItemModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a j i r a change item model instance should use the {@link JIRAChangeItem} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAChangeItemLocalServiceUtil.addJIRAChangeItem(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemCacheModel.java
index ae266e42be3..addac13aebb 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -38,7 +38,7 @@ import java.io.ObjectOutput;
 @ProviderType
 public class JIRAChangeItemCacheModel implements CacheModel<JIRAChangeItem>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -57,12 +57,12 @@ public class JIRAChangeItemCacheModel implements CacheModel<JIRAChangeItem>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, jiraChangeItemId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -85,7 +85,7 @@ public class JIRAChangeItemCacheModel implements CacheModel<JIRAChangeItem>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public JIRAChangeItem toEntityModel() {
 		JIRAChangeItemImpl jiraChangeItemImpl = new JIRAChangeItemImpl();
 
@@ -132,7 +132,7 @@ public class JIRAChangeItemCacheModel implements CacheModel<JIRAChangeItem>,
 		return jiraChangeItemImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		jiraChangeItemId = objectInput.readLong();
 
@@ -144,7 +144,7 @@ public class JIRAChangeItemCacheModel implements CacheModel<JIRAChangeItem>,
 		newString = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(jiraChangeItemId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemImpl.java
index 6080ba3d156..02192bbe58d 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemModelImpl.java
index 5b9946d2554..345a068fd0c 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -105,37 +105,37 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 	public JIRAChangeItemModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraChangeItemId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAChangeItem.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAChangeItem.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -153,7 +153,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraChangeItemId = (Long)attributes.get("jiraChangeItemId");
 
@@ -198,22 +198,22 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public long getJiraChangeItemId() {
 		return _jiraChangeItemId;
 	}
 
-	@Override
+
 	public void setJiraChangeItemId(long jiraChangeItemId) {
 		_jiraChangeItemId = jiraChangeItemId;
 	}
 
-	@Override
+
 	public long getJiraChangeGroupId() {
 		return _jiraChangeGroupId;
 	}
 
-	@Override
+
 	public void setJiraChangeGroupId(long jiraChangeGroupId) {
 		_columnBitmask |= JIRACHANGEGROUPID_COLUMN_BITMASK;
 
@@ -230,7 +230,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return _originalJiraChangeGroupId;
 	}
 
-	@Override
+
 	public String getField() {
 		if (_field == null) {
 			return StringPool.BLANK;
@@ -240,12 +240,12 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public void setField(String field) {
 		_field = field;
 	}
 
-	@Override
+
 	public String getOldValue() {
 		if (_oldValue == null) {
 			return StringPool.BLANK;
@@ -255,12 +255,12 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public void setOldValue(String oldValue) {
 		_oldValue = oldValue;
 	}
 
-	@Override
+
 	public String getOldString() {
 		if (_oldString == null) {
 			return StringPool.BLANK;
@@ -270,12 +270,12 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public void setOldString(String oldString) {
 		_oldString = oldString;
 	}
 
-	@Override
+
 	public String getNewValue() {
 		if (_newValue == null) {
 			return StringPool.BLANK;
@@ -285,12 +285,12 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public void setNewValue(String newValue) {
 		_newValue = newValue;
 	}
 
-	@Override
+
 	public String getNewString() {
 		if (_newString == null) {
 			return StringPool.BLANK;
@@ -300,7 +300,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public void setNewString(String newString) {
 		_newString = newString;
 	}
@@ -309,20 +309,20 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			JIRAChangeItem.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public JIRAChangeItem toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (JIRAChangeItem)ProxyUtil.newProxyInstance(_classLoader,
@@ -332,7 +332,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAChangeItemImpl jiraChangeItemImpl = new JIRAChangeItemImpl();
 
@@ -349,7 +349,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return jiraChangeItemImpl;
 	}
 
-	@Override
+
 	public int compareTo(JIRAChangeItem jiraChangeItem) {
 		long primaryKey = jiraChangeItem.getPrimaryKey();
 
@@ -364,7 +364,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -386,22 +386,22 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		JIRAChangeItemModelImpl jiraChangeItemModelImpl = this;
 
@@ -412,7 +412,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		jiraChangeItemModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<JIRAChangeItem> toCacheModel() {
 		JIRAChangeItemCacheModel jiraChangeItemCacheModel = new JIRAChangeItemCacheModel();
 
@@ -463,7 +463,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return jiraChangeItemCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(15);
 
@@ -486,7 +486,7 @@ public class JIRAChangeItemModelImpl extends BaseModelImpl<JIRAChangeItem>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(25);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueBaseImpl.java
index c99d0cd6f90..c869f489ac1 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class JIRAIssueBaseImpl extends JIRAIssueModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a j i r a issue model instance should use the {@link JIRAIssue} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAIssueLocalServiceUtil.addJIRAIssue(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueCacheModel.java
index 3e9c957f53f..61828d2dddc 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAIssueCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class JIRAIssueCacheModel implements CacheModel<JIRAIssue>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class JIRAIssueCacheModel implements CacheModel<JIRAIssue>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, jiraIssueId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -95,7 +95,7 @@ public class JIRAIssueCacheModel implements CacheModel<JIRAIssue>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public JIRAIssue toEntityModel() {
 		JIRAIssueImpl jiraIssueImpl = new JIRAIssueImpl();
 
@@ -165,7 +165,7 @@ public class JIRAIssueCacheModel implements CacheModel<JIRAIssue>,
 		return jiraIssueImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		jiraIssueId = objectInput.readLong();
 		createDate = objectInput.readLong();
@@ -182,7 +182,7 @@ public class JIRAIssueCacheModel implements CacheModel<JIRAIssue>,
 		status = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(jiraIssueId);
